[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Wikipedia]
[Etiqueta Prefijo]=tn\tn_
2exe-15.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Es posible asociar una investigación sobre WIKIPEDIA mientras que siendo útil de la leyenda de la foto # es bastante para activar parámetro WIKIPEDIA. # investigación se realiza en una page nombrada WIKI.  
*
[Wikipedia]=1
+[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
